### Signal

# Gtk EntryBuffer::deleted-text

#### Declaration

    void
    deleted_text (
      GtkEntryBuffer self,
      guint position,
      guint n_chars,
      gpointer user_data
    )

#### Description [src]

The text is altered in the default handler for this signal.

If you want access to the text after the text has been modified, use `G_CONNECT_AFTER`.

Default handler: | The default handler is called after the handlers added via `g_signal_connect()`.

#### Parameters

`position` | `guint`
| The position the text was deleted at.
`n_chars` | `guint`
| The number of characters that were deleted.